fr::crypto::RSA_size(3SSL)

NOM
RSA_size - Obtenir la taille de module RSA

SYNOPSIS
 #include <openssl/rsa.h>

 int RSA_size(const RSA *rsa);

DESCRIPTION
Cette fonction renvoie la taille de module RSA en octet. Elle peut être utilisée pour déterminer la quantité de mémoire qui doit être allouée pour une valeur chiffrée avec RSA.

rsa->n ne doit pas être NULL.

VALEUR DE RETOUR
La taille en octets.

VOIR AUSSI
rsa(3)

HISTORIQUE
RSA_size() est disponible dans toutes les versions de SSLeay et OpenSSL.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.